<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig..::.DbFile Property
LogVerifyConfig Class See Also Send Feedback

The database file name whose logs are to be verified.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public string DbFile { get; set; }

Visual Basic (Declaration)

    Public Property DbFile As String

Visual C++

    public:
    property String^ DbFile {
    	String^ get ();
    	void set (String^ value);
    }

# See Also

LogVerifyConfig Class
BerkeleyDB Namespace